This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 57721 - Installer broken
Installer broken
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-20 04:46 EST by jonathan.buschmann
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-02 16:51:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jonathan.buschmann 2001-12-20 04:46:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.16-23 i686)

Description of problem:
when installing
boot: linux <options> text
or
boot: linux <options> expert
always starts the default graphic mode

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot from CD or floppy
2. boot: linux noathlon text
3. 
	

Actual Results:  Graphic mode starts

Expected Results:  text mode

Additional info:

I'll be filing another bug report concerning the install kernel panicking.
I can't be sure the noathlon parameter is passed to the kernel either.
Comment 1 Jeremy Katz 2002-01-02 16:51:16 EST
You should just be able to type

"text <options>"

Does that work better?
Comment 2 Brent Fox 2002-01-20 22:14:24 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.